@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald&display=swap');

@font-face {
  font-family: 'robotoblack';
  src: url('../fonts/roboto-black-webfont.eot');
  src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto-black-webfont.woff') format('woff'),
       url('../fonts/roboto-black-webfont.ttf') format('truetype'),
       url('../fonts/roboto-black-webfont.svg#robotoblack') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotobold';
  src: url('../fonts/roboto-bold-webfont.eot');
  src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto-bold-webfont.woff') format('woff'),
       url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
       url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oswaldbold';
  src: url('../fonts/oswald-bold-webfont.eot');
  src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/oswald-bold-webfont.woff') format('woff'),
       url('../fonts/oswald-bold-webfont.ttf') format('truetype'),
       url('../fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanssemibold';
  src: url('../fonts/opensans-semibold-webfont.eot');
  src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-semibold-webfont.woff') format('woff'),
       url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
       url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotoregular';
  src: url('../fonts/roboto-regular-webfont.eot');
  src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto-regular-webfont.woff') format('woff'),
       url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
       url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oswald_regularregular';
  src: url('../fonts/oswald-regular-webfont.eot');
  src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/oswald-regular-webfont.woff') format('woff'),
       url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
       url('../fonts/oswald-regular-webfont.svg#oswald_regularregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotolight';
  src: url('../fonts/roboto-light-webfont.eot');
  src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto-light-webfont.woff') format('woff'),
       url('../fonts/roboto-light-webfont.ttf') format('truetype'),
       url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oswaldsemibold';
  src: url('../fonts/oswald-semibold-webfont.eot');
  src: url('../fonts/oswald-semibold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/oswald-semibold-webfont.woff') format('woff'),
       url('../fonts/oswald-semibold-webfont.ttf') format('truetype'),
       url('../fonts/oswald-semibold-webfont.svg#oswaldsemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oswaldmedium';
  src: url('../fonts/oswald-medium-webfont.eot');
  src: url('../fonts/oswald-medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/oswald-medium-webfont.woff') format('woff'),
       url('../fonts/oswald-medium-webfont.ttf') format('truetype'),
       url('../fonts/oswald-medium-webfont.svg#oswaldmedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotolight_italic';
  src: url('../fonts/roboto-lightitalic-webfont.eot');
  src: url('../fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/roboto-lightitalic-webfont.woff') format('woff'),
       url('../fonts/roboto-lightitalic-webfont.ttf') format('truetype'),
       url('../fonts/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Common Style */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

*:before, *:after {
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color:#1C243C;
  font-weight:400;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0;
}

h1, .h1 {
  font-family: inherit;
  font-size: 2.5em;
}

h2, .h2 {
  font-family: inherit;
  font-size: 1.875em;
}

h3, .h3 {
  font-family: inherit;
  font-size: 1.375em;
}

h4, .h4 {
  font-family: inherit;
  font-size: 1em;
}

h5, .h5 {
  font-family: inherit;
  font-size: 1em;
}

p, ul, ol, pre, table, blockquote {
  margin-top: 0;
  margin-bottom: 0,
}

ul ul, ol ol, ul ol, ol ul{
  margin-top: 0;
  margin-bottom: 0,
}

hr, .hr {
  border: 0.0625em solid;
  margin: -0.0625em 0;
}

a {
  text-decoration: none;
  outline: none;
  color: #6BAD6B;
  transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
}

a:hover {
  color: #000;
  text-decoration: none;
}
img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
  border: none;
}

input, select, textarea, button {
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  color: #000;
  font-weight: 400;
  outline: none;
}
iframe {
  max-width: 100%;
  border: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  clear: both;
  display: block;
  visibility: hidden;
  content: "";
}
input:focus, textarea:focus, select:focus, button:focus {
  outline: none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
  border: none;
  background-color: transparent;
  padding: 0 1em;
  height: 3em;
  max-width: 100%;
  border-radius: 0;
  box-shadow: none;
  width: 100%;
  color: #000;
  font-size: 1em;
  outline: none;
  font-weight: 400;
  line-height: normal;
}
::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgba(29, 29, 38, 0.5);
  opacity: 1;
  /* Firefox */
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: rgba(29, 29, 38, 0.5);
}
::-ms-input-placeholder {
  /* Microsoft Edge */
  color: rgba(29, 29, 38, 0.5);
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: #fff !important;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus,
input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus {
  background-color: transparent;
  outline: none;
}
select {
  border: none;
  background: #ffffff;
  padding: 0 1em;
  height: 3em;
  box-shadow: none;
  font-size: 1em;
}
input[type="image"], input[type="submit"], input[type="button"], button {
  background: transparent;
  box-shadow: none;
  border: none;
  border-radius: 0;
  color: #000;
  cursor: pointer;
  display: inline-block;
  font-size: 1.125em;
  padding: 0 1em;
  height: 3em;
  line-height: normal;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  font-weight: 400;
  text-transform: inherit;
  appearance: normal;
  -webkit-appearance: none;
  outline: none;
  text-align: center;
  position: relative;
}
textarea {
  resize: none;
  min-height: 8.84em;
  padding: 0.800em 1.563em;
}
.alignleft {
  text-align: left
}
.alignright {
  text-align: right
}
.aligncenter {
  margin: 0 auto;
  text-align: center;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
ul{
  list-style-type: none;
}


/* ==============================================HEADER SECTION================================================================= */
.wrapper {
  margin: 0 auto;
  padding: 0;
  max-width:700px;
  width: 100%;
}
.main-section-wrap{
  min-height: calc(100vh - 10em);
}
.common-bg{
  min-height:100vh;
  height:100%;
  background: linear-gradient(180deg, #1A88C9 0%, #3EA8CE 27.23%, #65C8CA 49.76%, #6BC8BE 75.6%, #74C8AF 100%);
}
.header-section .header-wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:0.750em 3.125em;
  border-bottom: 1px solid rgba(255,255,255,0.32);
}
.header-links,.header-right{
  display: flex;
  align-items: center;
}
.header-btn{
  padding-left:3.125em;
}
.btn{
  height:2.5em;
  line-height: 2.5em;
  padding:0 1.125em;
  border-radius:1.250em;
  background-color: #FFFFFF;
  color: #1B89C9;
  font-size:1em;
  font-weight: bold;
  letter-spacing: 0;
  text-transform: capitalize;
  font-family: 'robotobold';
}
.header-links{
  padding:0;
  margin:0;
}
.header-links li .nav-link{
  color:#fff;
  font-family: 'robotobold';
  text-transform: capitalize;
  font-size:1em;
  font-weight:bold;
}
.logo img{
  width:3.625em;
  height:auto;
}
.header-links li:not(:nth-child(3)){
  padding-right:3.125em;
}
.search .input-heading h4{
    color: #FFFFFF;
    font-family: 'oswaldbold';
    font-size: 2.250em;
    letter-spacing: 0;
    text-transform: capitalize;
}
.common-top-pad{
  padding:3.750em 0 0 0;
}
.field{
  position: relative;
  padding:0.625em 0;
}
.field input[type="text"]{
  height:4em;
  border-radius: 8px;
  background:rgba(255,255,255,0.2);
  padding: 0 0 0 3.125em;
}
.field input[type="text"]::placeholder{
  color: #FFFFFF;
  font-family: 'open_sanssemibold';
  font-size: 1.125em;
  letter-spacing: 0;
  line-height: 26px;
}
.field .icon{
  width:1.453em;
  height:auto;
  position: absolute;
  top:50%;
  left:0.938em;
  transform: translateY(-50%);
}
.field-btm-link .send-icon{
  width:1.125em;
  margin-right:0.7em;
}
.field-btm-link{
  display: flex;
  align-items: center;
  justify-content: center;
}
.field-btm-link span.link-text{
  color: #FFFFFF;
  font-family:'robotobold';
  font-size:1.125em;
  letter-spacing: 0.29px;
  text-transform: capitalize;
}
.search-list{
  display: flex;
  padding: 1.875em 8em;
}
.search-list li{
  height:3.750em;
  width:50%;
  line-height: 3.750em;
  text-align: center;
}
.search-list .ui-tabs-active{
  border-bottom: 3px solid #74C8B0;
}
.search-list li a{
  /* color: #FFFFFF; */
  color:rgba(255,255,255,0.4);
  font-family: 'robotoblack';
  font-size: 1.125em;
  letter-spacing: 0;
  text-transform: capitalize;
}
.cat-sec-list li{
  background: rgba(255,255,255,0.2);
  border-radius:5px;
  padding: 0.938em 0 0 0.625em;
  height:5em;
  position: relative;
}
.cat-sec-list li .cat-icon{
  position: absolute;
    bottom: 0.625em;
    right: 0.938em;
}
.cat-sec-list li .cat-icon img{
  width:1.8em;
}
.cat-sec-list li .cat-icon.cat-small-icon img{
  width:1.2em;
}
.cat-sec-list li span{
  color: #FFFFFF;
  font-family: 'robotobold';
  font-size:1.125em;
  letter-spacing: 0.29px;
}
ul.cat-sec-list{
  display: grid;
  grid-template-columns:1fr 1fr 1fr;
  grid-column-gap: 0.625em;
  grid-row-gap: 0.625em;
}
/* .tab-section{
  padding:1.875em 8em;
} */
.cat-tab-content{
  padding: 1.875em 4em;
}
.footer-wrap{
  padding: 4.188em 3.125em 2.5em 0;
}
.footer-btn {
  display: flex;
  justify-content: flex-end;
  position: fixed;
  bottom: 2em;
  right: 4em;
}
.footer-btn .btn{
  padding:0 1.375em;
  font-family: 'robotoblack';
  height:3.125em;
  line-height:3.125em;
  color:#fff;
  border-radius:25px;
  font-size:1.125em;
  background: linear-gradient(225.63deg, #3ABEE6 0%, #1B89C9 100%);
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.17);
}
.pop-sec-list li{
  border-bottom: 1px solid rgba(242,242,242,0.2);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:1.125em 0;
}
/* .pop-sec-list li:last-child{
  border-bottom: none;
} */
.pop-sec-right {
  display: flex;
  align-items: center;
}
.pop-dot span , .pop-sec-right span{
  position: relative;
  opacity: 0.7;
  color: #FFFFFF;
  font-size:0.750em;
  font-family: 'robotoregular';
}
.pop-sec-right span{
  opacity:1;
  font-size:0.750em;
  font-family: 'robotoregular';
}
/* .pop-dot span:not(:last-child):after{
    content: ' \00B7';
} */
.pop-dot span{
  padding: 0 0.8em;
  position: relative;
}
.pop-dot span:first-child{
  padding-left: 0;
}
.pop-dot span:not(:last-child):after{
  content: '';
  display: inline-block;
  height: 0.313em;
  width:0.313em;
  border-radius: 50%;
  background-color: #FFFFFF;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 100%;
}
.pop-sec-left h2{
  color: #FFFFFF;
  font-size: 1.375em;
  letter-spacing: 0.36px;
  font-family: 'robotobold';
  padding:0.5em 0;
}
.pop-right-icon{
  padding-left:0.625em;
}
.pop-right-icon i{
  font-size:1em;
  color:#fff;
}
.pop-dot.sub-dot span{
  font-size:1em;
  font-family: 'robotoregular';
  opacity:1;
}
/* ---------------------------------search-primary------------------------------------------------------------ */

.search-list.search-primary-list{
  padding:0;
}
.search-primary-list li{
  width:25%;
}
.pop-sec-list.pop-sec-primary-list li .pop-sec-left h2 {
  font-size:1.125em;
  padding:0;
}
.pop-sec-list.pop-sec-primary-list li .pop-sec-right span {
  font-size: 0.813em;
  opacity:0.7;
}
.pop-sec-list.pop-sec-primary-list li {
  padding: 1.063em 0;
}
ul.pop-sec-list.pop-sec-primary-list{
  padding-top:1.875em;
}
ul.pop-sec-list.pop-sec-primary-list li .pop-sec-right .pop-right-icon i{
  font-size:0.8em;
}
.back-link{
  padding:0 0 1.5em 0;
  display: flex;
  align-items: center;
}
.back-link a{
  color: #FFFFFF;
  font-family: 'robotobold';
  font-size: 1em;
  letter-spacing: 0;
}
.back-link a i{
  color:#fff;
  font-size:0.8em;
  padding-right:0.375em;
}
/* .primary-tab-section{
  padding:1.250em 0 0 0;
} */
/* ---------------------------------------search-secondary-------------------------------------------------------------------------- */
.search.primary.secondary .input-heading h4{
    display: inline-block;
    padding: 0 0.5em;
    position: relative;
    font-size:1.375em;
}
.search.primary.secondary .input-heading h4:first-child{
  padding-left:0;
}
.search.primary.secondary .input-heading h4:after{
  content: '';
  display: inline-block;
  height: 0.313em;
  width: 0.313em;
  border-radius: 50%;
  background-color: #FFFFFF;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 100%;
  margin-top: -1px;
}
.search.primary.secondary .input-heading h4:last-child:after{
  content:none;
}
.field.secondary-search-field input[type="text"] {
  border-radius:20px;
  height:2.5em;
  line-height: 2.5em;
  padding:0 0.938em;
  max-width:20em;
}
.popular-tab-content .pop-sec-secondary-list{
  padding-top:0;
}
.field.secondary-search-field{
  padding:1.875em 0 0 0;
  position: relative;
  display: flex;
}
/* --------------------------search-secondary-tag--------------------------- */
.pop-sec-right .cancel{
  height:1.125em;
  width: 1.125em;
  border-radius:50%;
  background: rgba(255,255,255,0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.pop-sec-right .cancel i{
  color:#fff;
  font-size:0.9em;
}
/* ------------------------download-popup-------------------------------------------------- */
.jquery-modal.blocker.current{
  background-color: rgba(0,0,0,0.5);
}
.modal.download-popup{
  /* padding:1.250em 1.688em; */
  padding:2.250em 1.688em;
  max-width:27.5em;
  border-radius: unset;
  box-shadow: unset;
}
.pop-heading h2{
  color: #000000;
  font-size:2.250em;
  letter-spacing: 0;
  line-height: 42px;
  font-family: 'oswaldbold';
}
.pop-para p{
  color: #000000;
  font-family: 'robotoregular';
  font-size:1.375em;
  letter-spacing: 0;
  line-height: 34px;
  padding: 0.8em 0 1.2em 0;
}
.modal.download-popup  a.close-modal {
  position: absolute;
  top:17px;
  right:19px;
  display: block;
  width:1em;
  height:1em;
  background-image: url(../images/close.png);
}
/* ------------------------------search-popup----------------------------- */
.modal.search-popup{
  padding:1.250em 1.688em;
  max-width:26.875em;
  min-height:28em;
  border-radius: unset;
  box-shadow: unset;
}
.search-close{
  display: flex;
  align-items: center;
  padding-left:1.063em;
}
.modal.search-popup  a.close-modal {
 display:none;
}
.search-popup-heading{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 1.250em;
}
.modal.search-popup  .search-close img{
  width: 0.750em;
    height: 0.750em;
}
.search-popup-heading span{
  color: #000000;
  font-size:1em;
  letter-spacing: -0.4px;
  font-family: 'robotobold';
  text-transform: capitalize;
  letter-spacing: 1px;
}
.search-popup-heading a{
  color: #000000;
  font-size:1em;
  letter-spacing: -0.4px;
  font-family: 'robotoregular';
}
.search-popup-input input[type="text"]{
  border-radius: 20px;
  background-color:rgba(0,0,0,0.1);
  height:2.5em;
  /* padding:0.938em 1.188em; */
  padding:0 0.938em;
}
.search-popup-input input[type="text"]::placeholder{
  font-size: 0.875em;
  font-family: 'robotoregular';
  color: #8E8E8E;
}
.search-popup-list{
  padding-top:0.625em;
}
.popup-list li{
  padding:1.625em 0;
  border-bottom: 1px solid rgba(0,0,0,0.2);
}
.popup-list li:last-child{
  border:none;
}
.popup-list li h4{
  color: #000000;
  font-family: 'robotoregular';
  font-size:1.125em;
  padding-bottom: 0.5em;
}
.popup-list li span{
  color:rgba(0,0,0,0.7);
}
/* share popup */
.modal.share-popup{
  padding:1.250em 1.688em;
  max-width:11.250em;
  border-radius: unset;
  box-shadow: unset;
  /* background: rgba(0,0,0,0.7); */
  border-radius: 6px;
  margin: 0 auto;
}
.modal.share-popup a.close-modal{
  display:none;
}
.share-done-img img{
  width:3.625em;
}
.share-popup-wrap{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.done-content span{
  color: #FFFFFF;
  font-family: 'oswald_regularregular';
  font-size:1.375em;
  line-height:35px;
}
.done-content{
  text-align: center;
  padding-top:0.625em;
}
/* filter-popup */
.filter-popup-list .popup-list li{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0,0,0,0.2);
}
.filter-popup-list .popup-list li:last-child{
  border-bottom: none;
}
.filter-popup-list .popup-list li .pop-sec-left h2{
  color: #000000;
  font-family: 'robotobold';
  font-size:1.125em;
  letter-spacing: 0.29px;
  padding:0;
}
.filter-popup-list .popup-list li .pop-sec-right .pop-right-icon i{
  color:#000;
  font-size: 0.9em;
}
.filter-popup-list .popup-list li .pop-sec-right span{
  font-size:0.850em;
}
.pop-sec-right.filter-pop-sec-right .cancel{
    background: rgba(0,0,0,0.4);
    cursor: pointer;
}
.pop-sec-right.filter-pop-sec-right .cancel i{
  color:#000;
}
/* ----------------------------------------listing-page------------------------------------------------ */
.listing-page-content-wrap .search-section {
  text-align: center;
}
.listing-tab-section .search-list{
  padding:0;
}
.listing-tab-section{
  background-color:rgba(255,255,255,0.2);
}
.search-list .ui-tabs-active a{
  color:rgba(255,255,255,1);
}
.input-heading .count{
  color: #FFFFFF;
  font-size: 1em;
  font-family: 'robotoregular';
}
.price-first,.price-second{
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.price-section{
  padding:1.875em 0 3.125em 0;
}
.price-first span,.price-second span{
  color: #FFFFFF;
  font-family: 'robotolight';
  font-size:0.750em;
}
.price-first{
  padding-bottom: 1.875em;
}
.price-first h6{
  color: #FFFFFF;
  font-family: 'oswaldsemibold';
  font-size:3.438em;
  margin:0 0.2em;
}
.price-second h6{
  color: #FFFFFF;
  font-size:2.250em;
  letter-spacing: 0.59px;
  font-family: 'oswald_regularregular';
  margin:0 0 0 0.2em;
}
.listing-page-content-wrap .search-section .search .input-heading h4{
  padding:0.5em 0;
}
.listing-tab-section{
  margin-top:2em;
}
.filter-btn button img{
  width:0.813em;
  margin-right:0.625em;
}
.share-btn button img{
  width:0.813em;
  margin-right:0.625em;
}
.filter-btn{
  margin-right:0.625em;
}
.filter-btn button,.share-btn button{
  border: 1px solid #FFFFFF;
  border-radius: 15px;
  height:1.875em;
  /* line-height:1.875em; */
  display: flex;
  align-items: center;
  padding:0 0.938em;
}
.filter-sec-btns{
  display:flex;
  justify-content: center;
}
.filter-btn button span,.share-btn button span{
  color: #FFFFFF;
  font-family: 'oswaldmedium';
  font-size: 0.813em;
  letter-spacing: 0.5px;
  text-transform:uppercase;
}
.filter-para{
  text-align: center;
}
.filter-para p{
  color: #FFFFFF;
  font-family: 'robotolight_italic';
  font-size: 0.813em;
  font-weight: 300;
  letter-spacing: 0.21px;
  padding-bottom: 0;
}
.filter-section{
  padding-top:1.5em;
}
.filter-sec-btns{
  padding:1.250em 0;
}
.field-btm-link.list-field-btm-link span.link-text{
  font-size:0.813em;
}
.field-btm-link.list-field-btm-link .send-icon {
  width:0.688em;
  margin-right: 0.7em;
}
.price-entry-img img{
  width:1.5em;
}
ul.price-entry-list li{
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  padding:1.063em 0;
}
.price-entry-left{
  display:flex;
  align-items: center;
}
.price-entry-section{
  /* padding: 1.875em 8em; */
  padding: 3.875em 8em;
}
.price-entry-content h6{
  color: #FFFFFF;
  font-family: 'robotoblack';
  font-size: 1.125em;
  padding-bottom: 0.5m;
}
.price-entry-content span{
  color:rgba(255,255,255,0.7);
  font-family: 'robotoregular';
  font-size:1em;
}
.price-entry-right i{
  color:#fff;
}
.price-entry-img{
  margin-right:1.250em;
}
/* search-by-string */
.string-search-list li:first-child .pop-sec-left h2{
  padding-bottom: 0;
}
/* popup-buttons */
.down-pop-btn {
  display: flex;
  justify-content:space-between;
 }

 .down-pop-btn .app-btn{
  width:50%;
  color: #fff;
  border-radius:10px;
  text-decoration: none;
  background-color: #4a4a4a;
  display:flex;
  align-items: center;
  margin-right:1em;
  padding:0.5em 1em;
}
.down-pop-btn .app-btn:last-child{
  margin-right:0;
}
.app-btn-img{
  margin-right:0.5em;
}
.app-btn .app-btn-img img{
  width:2em;
}
.app-btn p{
  padding-bottom: 0;
  font-size:0.8em;
  color:#fff;
  font-family: 'robotoregular';
}
.app-btn .big-txt{
  font-size:1.2em;
  color:#fff;
  font-family: 'robotobold';
}
.app-btn-content{
  display:flex;
  flex-direction: column;
}
/* new changes */
.field.secondary-search-field input{
  color:#000;
  font-family: 'robotoregular';
  font-size:0.875em;
}
.field.secondary-search-field input::placeholder{
  color:#fff;
  font-family: 'robotoregular';
  font-size:0.875em;
}
.search .field input:focus{
  color: #000000;
  font-family: 'open_sanssemibold';
}
.search-string-field{
  position: relative;
}
.search-string-field .cancel{
  width: 1.438em;
  height: 1.438em;
  border-radius: 50%;
  position: absolute;
  right:1.250em;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255,255,255,0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.search-string-field .cancel i{
  color:#fff;
  font-size: 1.1em;
}
.string-page-cat .pop-sec-heading{
  border-bottom: 1px solid rgba(242,242,242,0.2);
}
.string-page-cat{
  display: flex;
  flex-direction: column;
}
.string-sec-content{
  display: flex;
  justify-content: space-between;
  padding: 1.125em 0;
}
.string-page-cat .pop-sec-heading h4{
  color: #FFFFFF;
  font-family: 'oswald_regularregular';
  font-size:1.4em;
  padding-bottom: 0.625em;
  text-transform: capitalize;
  letter-spacing: 1px;
}
.string-page-cat{
  padding:30px 0px 0px 0px;
}
.pop-sec-list a:last-child li{
  border-bottom: none;
}
.sidemenu {
  display: none;
}
.close-icon {
  display: none;
}
.sidemenu-data .sidemenu i{
  color:#fff;
  font-size:1.3em;
}
.close-data .close-icon{
  color:#000;
}
.header-links .header-btn.header-btn-link{
  display: none;
}
.app-btn-img {
  margin-right:1em;
}

/* Magnific Popup */
#search-popup-section {
    background-color: #fff;
    margin: 1em auto;
    position: relative;
    max-width:26.875em;
    min-height:28em;
}
.app-download-popup-section {
    background-color: #fff;
    margin: 1em auto;
    position: relative;
    max-width:27.5em;
    border-radius: unset;
    box-shadow: unset;
}
#share-popup {
    position: relative;
}
#price-filter-popup {
    background-color: #fff;
    margin: 1em auto;
    position: relative;
    max-width:26.875em;
    min-height:28em;
}
/* End */
.pac-container {
    z-index: 9999 !important;
}

.secondary-search-field .cancel{
  width: 1.3em;
  height: 1.3em;
  border-radius: 50%;
  position: absolute;
  right:1.250em;
  top: 70%;
  transform: translateY(-50%);
  background: rgba(255,255,255,0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.secondary-search-field .cancel i{
  color:#fff;
  font-size: 1em;
}

.loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.95);
  display: flex;
  height: 100%;
  width: 100%;
  z-index: 9999;
  align-items: center;
  justify-content: center;
}
.loader .fa {
    font-size: 5em;
}

#view-no-price-popup .btn{
    margin-right: 0.5em;
  padding:0 1.375em;
  font-family: 'robotoblack';
  height:3.125em;
  line-height:3.125em;
  color:#fff;
  border-radius:25px;
  font-size:1.125em;
  background: linear-gradient(225.63deg, #3ABEE6 0%, #1B89C9 100%);
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.17);
}
